#content_shell{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+-80,ffffff+80&0.52+-80,0+80 */
  background: -moz-linear-gradient(top,  rgba(255,255,255,0.52) -80%, rgba(255,255,255,0) 80%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0.52) -80%,rgba(255,255,255,0) 80%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(255,255,255,0.52) -80%,rgba(255,255,255,0) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5e5e5+61,292219+100&0+61,0.8+100 */
div#elmas-banner::before, .banner-w-content::before {
  background: -moz-linear-gradient(top,  rgba(229,229,229,0) 61%, rgba(41,34,25,0.8) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(229,229,229,0) 61%,rgba(41,34,25,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(229,229,229,0) 61%,rgba(41,34,25,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#cc292219',GradientType=0 ); /* IE6-9 */
}

input {
    -webkit-appearance:none;
    -webkit-border-radius:0px;
    border-radius: 0;
}
/* Bob */
@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }

  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }

  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }

  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }

  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

.hvr-bob {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-bob:hover, .hvr-bob:focus, .hvr-bob:active {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}